Welches Betriebssystem benötige ich für Input (Android/iOS)?

Input kann verwendet werden ab Android 6 oder ab iOS 12.0

Zurück Welches Betriebssystem benötige ich für QField (Android)?
Weiter Ist die Anzahl der Bäume/Arbeitsplätze/Baumkataster begrenzt?

Fügen Sie einen Kommentar hinzu

Ihre E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.